<script>
    import { createEventDispatcher } from 'svelte';
    const dispatch = createEventDispatcher();
</script>

<h1 class="title">Au boulot !</h1>

<button on:click={() => dispatch('changePage', 'tasks')} class="button is-large is-info">Paramétrage</button>
